Bonjour,
j'apporterais un support de mon script uniquement à ceux qui auront remplis toutes les conditions.

Ne pas enlever le Copyright dans le footer du script.
Avoir renseigné l'adresse de votre générateur d'upload dans votre profil.
Avoir fait sa présentation.

Si vous remplissez à toutes les conditions, vous aurez accès à tout le forum de support.

Comme ce qui est écris plus haut, pour télécharger le script vous devez faire votre présentation

Nouvelle version PacaPrez version 3 du 29-01-2020.

Nouvelle version PacaPrez version 2.2.2 du 10-01-2020.

PacaPrez version 2.1.1 rc2

Retrouvez ici tout ce qui concerne la version 2.1.1
Avatar du membre
DarkLaneFrance
Site Admin
Messages : 405
Enregistré le : 21 févr. 2019 11:10
Réputation :
A remercié : 3 fois
A été remercié : 29 fois
Pays :
France (fr)
France
Contact :

PacaPrez version 2.1.1 rc2

Message non lu par DarkLaneFrance »

Je vous présente la version RC2 de PacaPrez.

Cette version est spéciale, puisque vous avez un espace membre ou les utilisateur peuvent s'inscrire gérer leur profil et les prez enregistré. Il y a aussi la partie administration amélioré, la vous pourrez gérer les groupe, les éditer ou les supprimer, vous pourrez aussi gérer les membres, les changer de groupe ou même supprimer des comptes. Plus les autres paramêtres de l'ancienne version d'administration!

Intégration d'un systéme de messagerie interne!

Pour utiliser cette version de PacaPrez Il vous faut la version minimum de php 5.6 la la version MYSQL minimum de 5.4, Bien sur il fonctionne trés bien avec la version de php 7.3.

Pour la base de donnée c'est MSQLI qui est utilisé. Afin d'installer PacaPrez il y a un installeur, ou vous devrez renter vos infos de connection à la base de donnée.

Les corrections concernent la sécurité et une mise à jour de la base de donnée.

La correction concerne essentielement les comptes utilisateurs ou un invité s'il avait trouvé la faille pouvez modifier un compte utilisateur et s'emparer du compte administrateur.




Voici le nouvel installateur
Image Image

Image
Image

Image
Image

Partie Site
Image

Image Image

Image

Partie Administration
Image Image

Image

Bloquage du générateur quand on enléve le copyright
Image


Pour installer, Envoyez tout les dossiers et fichiers à la racine du générateur par ftp.

Lancez le fichier http://votre_generateur.fr/install.php et suivez les instructions. Une fois fini supprimez le dossier install et le fichier install.php afin d'éviter de le relancer.

Attention: S vous avez installé une version antérieur à la rc2 veuillez utliser le systéme mise à jour si vous ne voulez pas tout perdre. viewtopic.php?f=30&t=210

HIDE: OFF (Il faut être membre et avoir poster un message pour voir le contenu)
Pour afficher le contenu masqué, vous devez répondre à ce sujet ou remercier l'auteur du message!
Cliquez sur l'icône en haut à droite
Vous n’avez pas les permissions nécessaires pour voir les fichiers joints à ce message.

TiMnZb

Re: PacaPrez version 2.1.1 rc2

Message non lu par TiMnZb »

Merci pour cette version. ;)

Avatar du membre
DarkMaulBelgium
Messages : 154
Enregistré le : 23 févr. 2019 13:40
Réputation :
Localisation : Binche
A remercié : 20 fois
Pays :
Belgium (be)
Belgium
Contact :

Re: PacaPrez version 2.1.1 rc2

Message non lu par DarkMaulBelgium »

Merci Beaucoup Est-ce que cette version les thèmes sont adapté et que sa va avoir du suivis et pas abandoné comem la version mys sql ???

Avatar du membre
DarkLaneFrance
Site Admin
Messages : 405
Enregistré le : 21 févr. 2019 11:10
Réputation :
A remercié : 3 fois
A été remercié : 29 fois
Pays :
France (fr)
France
Contact :

Re: PacaPrez version 2.1.1 rc2

Message non lu par DarkLaneFrance »

C'est la version MYSQL que tu viens de télécharger

Avatar du membre
DarkMaulBelgium
Messages : 154
Enregistré le : 23 févr. 2019 13:40
Réputation :
Localisation : Binche
A remercié : 20 fois
Pays :
Belgium (be)
Belgium
Contact :

Re: PacaPrez version 2.1.1 rc2

Message non lu par DarkMaulBelgium »

Super les thèmes sont adapté aussi ??? stp pour mon projet star wars ;)

ps : il manque le fichier suivant dbconfig.php

Avatar du membre
DarkMaulBelgium
Messages : 154
Enregistré le : 23 févr. 2019 13:40
Réputation :
Localisation : Binche
A remercié : 20 fois
Pays :
Belgium (be)
Belgium
Contact :

Re: PacaPrez version 2.1.1 rc2

Message non lu par DarkMaulBelgium »

voila le message que j'ai L'ami

code : Tout sélectionner

Fatal error: require_once(): Failed opening required '/home/starware/public_html/SwSPrezupload/engine//data/dbconfig.php' (include_path='.:/opt/cpanel/ea-php72/root/usr/share/pear') in /home/starware/public_html/SwSPrezupload/index.php on line 35 

Avatar du membre
DarkLaneFrance
Site Admin
Messages : 405
Enregistré le : 21 févr. 2019 11:10
Réputation :
A remercié : 3 fois
A été remercié : 29 fois
Pays :
France (fr)
France
Contact :

Re: PacaPrez version 2.1.1 rc2

Message non lu par DarkLaneFrance »

as tu lancé l'installation?

Avatar du membre
DarkMaulBelgium
Messages : 154
Enregistré le : 23 févr. 2019 13:40
Réputation :
Localisation : Binche
A remercié : 20 fois
Pays :
Belgium (be)
Belgium
Contact :

Re: PacaPrez version 2.1.1 rc2

Message non lu par DarkMaulBelgium »

Non Désolé sa a marché j'avais oublié l'installation